selinux-policy-3.13.1-7.mga6.noarch.rpm


Advertisement

Description

selinux-policy - SELinux policy configuration

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name selinux-policy
Package version 3.13.1
Package release 7.mga6
Package architecture noarch
Package type rpm
Installed size 20.21 KB
Download size 17.25 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
SELinux Base package for SELinux Reference Policy - modular.
Based off of reference policy: Checked out revision  2.20091117

Alternatives

Package Version Architecture Repository
selinux-policy-3.13.1-7.mga6.noarch.rpm 3.13.1 noarch Mageia Core
selinux-policy - - -

Requires

Name Value
awk -
checkpolicy >= 2.5
config(selinux-policy) == 3.13.1-7.mga6
coreutils -
policycoreutils >= 2.5

Provides

Name Value
config(selinux-policy) == 3.13.1-7.mga6
selinux-policy == 3.13.1-7.mga6

Download

Type URL
Binary Package selinux-policy-3.13.1-7.mga6.noarch.rpm
Source Package selinux-policy-3.13.1-7.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install selinux-policy rpm package:
    # urpmi selinux-policy

Files

Path
/etc/selinux/config
/etc/sysconfig/selinux
/usr/lib/rpm/
/usr/lib/rpm/macros.d/macros.selinux-policy
/usr/lib/tmpfiles.d/selinux-policy.conf
/usr/share/licenses/selinux-policy/COPYING
/usr/share/selinux/packages

Changelog

2017-05-17 - pterjan <pterjan> 3.13.1-7.mga6
+ Revision: 1102574
- One more path fix
- Fix sefcontext_compile not being in path
- Fix SEMODULE command
- Sync config.tgz from Fedora
+ ngompa <ngompa>
- Resync selinux-policy with Fedora
- Fix dependency constraint for policycoreutils
- Small spec cleanup
+ spuhler <spuhler>
- updated versions
- removed commented out macros that still expands
+ umeabot <umeabot>
- Mageia 6 Mass Rebuild
2014-10-30 - spuhler <spuhler> 3.13.1-4.mga5
+ Revision: 794847
- reversed last change
- commented out Requires(post): policycoreutils-devel >= %{POLICYCOREUTILSVER} to make it build
- fixed the Requires in the devel package
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild
2014-09-21 - spuhler <spuhler> 3.13.1-1.mga5
+ Revision: 711157
- fixed Group for sandbox
- update to version 3.13.1
* version 3.12.1 didn't build because of bug
- upgraded specfile in sync with Fedora (and OpenSUSE)
- updated source files and patches from Fedora
- removed obsolete source files
- rename libraries to comply with Mageia policies
- removed inexsistent Conflicts: pki-selinux < 10-0.0-0.45.b1
+ umeabot <umeabot>
- Mageia 5 Mass Rebuild

See Also

Package Description
selinux-policy-devel-3.13.1-7.mga6.noarch.rpm SELinux policy devel
selinux-policy-doc-3.13.1-7.mga6.noarch.rpm SELinux policy documentation
selinux-policy-minimum-3.13.1-7.mga6.noarch.rpm SELinux minimum base policy
selinux-policy-mls-3.13.1-7.mga6.noarch.rpm SELinux mls base policy
selinux-policy-sandbox-3.13.1-7.mga6.noarch.rpm SELinux policy sandbox
selinux-policy-targeted-3.13.1-7.mga6.noarch.rpm SELinux targeted base policy
semantik-0.9.4-5.mga6.x86_64.rpm Mindmapping-like tool
send_nsca-2.9.1-8.mga6.x86_64.rpm NSCA client
sendfile-2.1b-8.mga6.x86_64.rpm Asynchronous file transfer service
sendip-2.5-14.mga6.x86_64.rpm A command line tool to allow sending arbitrary IP packets
sendmail-8.15.2-3.mga6.x86_64.rpm A widely used Mail Transport Agent (MTA)
sendmail-cf-8.15.2-3.mga6.x86_64.rpm The files needed to reconfigure Sendmail
sendmail-devel-8.15.2-3.mga6.x86_64.rpm Sendmail static libraries and headers file
sendmail-doc-8.15.2-3.mga6.x86_64.rpm Documentation about the Sendmail Mail Transport Agent program
sequence-library-1.0.3-2.mga6.noarch.rpm Textual diff and merge library
Advertisement
Advertisement